body  {
/*background-color: #ffffff;*/
background-image:url(../image/art/fp-bodybg2.jpg);
background-repeat:repeat;
margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
padding: 0;
text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
color:#4f1860;
text-decoration: none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
#container {
width:1024px;  /* this will create a container 80% of the browser width */
background-color: #ffffff;
margin:0 auto; /* the auto margins (in conjunction with a width) center the page */
border-right: 1px solid #9b61ab;
border-left:1px solid #9b61ab;
text-align:left; /* this overrides the text-align: center on the body element. */
} 

#header { 
background: #ffffff; 
padding:0;
margin:0;
/*height:100px; this height works- trying taller header below*/
height:125px;
width:1024px;
border-top:25px solid #9b61ab;
border-bottom: 35px solid #9b61ab;
}

#topimg {
width:300px;
/*height:150px;*/
margin: 0;
padding: 0;
float:left;
text-align: center;
/*border-top:25px solid #9b61ab;*/
/*position:relative;*/
}


/*--------------homepage slide show------*/
.slideshow {
width: 300px;
margin:0;
padding:0;
float: left;
text-align:center;
}

/*--------------endhomepage slidesshow--*/
#topimg img {
	padding:0;
	margin-top:-25px;
}
#topimg img#home {
padding:0;
margin:0;
}
#topimg h1 {
margin:0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
padding:0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
text-indent:-10000px;
/*width:300px;*/
float: left;
}


#headernav{
background: #ffffff;
/*padding:23px 0 0 0; this is from the small photo layout*/
padding:40px 0 0 0;
margin:0;
width:600px;
float:left;	
/*border-top:25px solid #9b61ab;/*this is new*/
}

/*img#boot {
position:relative;
top:65px;
left:70px;
}*/

img#stet {
float: right;
margin-top:-25px; 
}

#headernav ul.nav {
list-style-type:none;
border-right:1px solid #9b61ab;
float:left;
/*height:75px;*/
padding:0 15px 0 15px;
margin:0;
font-size:11px;
color:#4f1860;
}

#headernav ul.address {
list-style-type:none;
float:left;
/*height:75px;*/
padding:0 0 0 15px;
margin:0;
font-size:11px;
color:#4f1860;
}

#headernav ul li {
text-align:left;
margin:0;
}

#headernav ul li.first {
text-align:left;
margin:20px 0 5px 0;
font-size:11px;
}

#headernav ul li img {
height:12px;
}
#headernav ul li a img, #headernav ul li a{
border:0;
cursor: default;
text-decoration: none;
color:#4f1860;
}
#headernav ul li a img, #headernav ul li a:hover{
text-decoration:underline;
color:#34a7f6;
}
#headernav ul li a.on {
text-decoration:underline;
color:#34a7f6;
}

/*------------------------------------end header----*/ 

#sidebar1 {
float: left; 
width: 250px;/*24%;  since this element is floated, a width must be given */
background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further*/
padding:20px 0 75px 0; /* top and bottom padding create visual space within this div  */
/*border-top:25px solid #9b61ab;*/
margin: 0 0 0 10px ;
clear:left;
}

#sidebar1 h3,  #sidebar1 p {
margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
margin-right: 10px;
}
#sidebar1 img#logo2 {
padding:0 0 0 20px;
margin:0;
}
#sidebar1 a img#logo2 {
text-decoration:none;
border:none;
outline:0;
}

#sidebar1 ul{
list-style-type: none;
font-size:12px;
padding-bottom:20px;
}

#sidebar1 ul li {
padding:5px 0 5px 0;
}

#sidebar1 ul li a{
cursor: default;
text-decoration: none;
color:#4f1860;
}

#sidebar1 ul li a:hover {
text-decoration:underline;
color:#34a7f6;
}
#sidebar1 ul li a.on{
text-decoration:underline;
color:#34a7f6;
}
/*-----------------special img----------------------*/
#special {
width: 252px;
border-top: 1px solid #9b61ab;
padding: 20px 0 5px 0;
}

#special img {
width:170px;
padding:0 0 0 30px;
}

#special a img{
border:none;
text-decoration:none;
cursor:default;
outline:0;
}
#special ul{
font-size:12px;
list-style-type:none;
padding-bottom:3px;
float:left;
}

#special  a:hover img {
cursor:default;
}

#special a {
float:left;
padding:0 0 0 25px;
text-decoration:none;
cursor:default;
}

#special a:hover {
text-decoration:underline;
color:#cc0000;
}


/* Tips for mainContent:
1. the space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
2. to avoid float drop at a supported minimum 800 x 600 resolution, elements within the mainContent div should be 430px or smaller (this includes images).
3. in the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs.
*/
#mainContent { 
margin:-25px 10px 0 10px;     /*26%;  the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
background:#a1d2f4;
width:720px;
float:left;	
-moz-border-radius: 35px;
border-radius: 35px;
min-height:455px;
}

#content {
color:#4f1860;
width:640px;
padding:25px 0 35px 40px ;
margin:0;
}

#content #imgtext {
height: 250px;
padding-bottom:20px;
}


#content p {
color:#4f1860;
font-size:12px;
text-align:justify;
line-height:130%;
}

#content ul{
font-size:12px;
list-style-type: none;
text-decoration:none;
}
#content ul.hours li {
	font-size:12px;
	list-style-type: square;
	text-decoration:none;
}
#content ul li, #content ol li {
padding: 3px 0 3px 0;
}
#content ul a, #content a {
font-size:12px;
list-style-type: none;
text-decoration:none;
color:#7004bc;
}

#content ul a:hover, #content a:hover {
text-decoration:underline;
}

#content img#lglogo {
width:475px;
margin:0;
padding:0;
}
#content div.par {
width:620px;
padding:10px 10px;
display:none;
text-align:justify;
line-height:130%;
color:#4f1860;
}
#content div.par a{
text-decoration:none;
color:#4f1860;
}
#content div.par a:hover{
text-decoration:underline;
color:#4f1860;
}

#content div.par a img {
border:none; 
}

#mainContent p.hide {
display: none;
}

img#center  {
padding: 10px 0 0 275px;
width: 60px;
margin:0;
}

/*----------tabs for doctors page only------------*/
#mainContent .tabs {
list-style:none;
margin:0 !important;
padding:0;
height:200px;	
border-bottom:2px solid #34a7f6;
}

/*single tab*/
#mainContent .tabs li {
float: left;
width: 160px;
margin:0;
padding:0;
border:none;
}
#mainContent .tabs li img {
width: 120px;
margin:0;
}
#mainContent .tabs a, .tabs a img {
font-size:11px;
text-decoration:none;
text-align:left;
border:none;
outline: none;
}
#mainContent .tabs a:hover {
text-decoration:underline;
}
#mainContent .tabs a:hover img {
text-decoration:none;
border:none;
opacity:0.7;
filter:alpha(opacity="70");
}
#mainContent .tabs a:active, .tabs a:active img {
outline:none;
text-decoration:none;
}

/* initially all panes are hidden  */
#mainContent .panes .bios {
	display:none;		
}

#mainContent .bios a img  {
text-decoration:none;
border:none;
}
/*-----------end tabs for doctors only----*/

/*------------tabs specialtesting below new skin-----*/

/* root element for tabs  */
ul.tabs-2 {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #613364;	 	
}

/* single tab */
ul.tabs-2 li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.tabs-2 a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;	
	text-decoration:none;
	border:1px solid #613364;	
	border-bottom:0px;
	height:18px;
	background-color:#b8d4e7;
	margin-right:2px;
	position:relative;
	top:1px;	
	outline:0;
	-moz-border-radius:4px 4px 0 0;	
}

ul.tabs-2 a:hover {
	background-color:#cda8f5;
	text-decoration:none;
}
	
/* selected tab */
ul.tabs-2 a.current {
	background-color:#a1d2f4;
	/*border-bottom:1px solid #613364;*/	
	cursor:default;
}

/* tab pane */
panes div {
	display:none;
	border:1px solid #613364;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:15px 20px;
		
}
/*---end testng skin-----------*/

/* testing tabs above. below css is valid for other script
#mainContent #doctorsimg {
width:720px;
height:200px;
margin:0;
padding:0 0 20px 0;
}

#mainContent #doctorsimg img, #mainContent #doctorsimg a img {
width:120px;
margin-right:10px;
margin-bottom: 5px;
padding:0;
border:none;
}
 #mainContent #doctorsimg a:hover img {
opacity:0.5;
filter:alpha(opacity="50");
width:120px;
margin-right:10px;
margin-bottom: 5px;
padding:0;
border:none;
}


#mainContent div.captionimage{
float: left;
width: 160px;
margin:0 5px 5px 0;
}

#mainContent div.captionimage p {
padding:0;
margin-left:10px;
margin-bottom: 5px;
margin-top: 0;
color:#4f1860;	
}

#mainContent div.captionimage a{
font-size:11px;
text-decoration:none;
color:#7004bc;
margin-left:10px;
}

#mainContent div.captionimage a:hover{
font-size:11px;
text-decoration:underline;
color:#7004bc;
margin-left:10px;
}
*/
span {
font-weight:bold;
color:#cc0000;
}
/*-----------------service table----------*/
#container #mainContent #content table td {
border-bottom: 1px solid #9b61ab;
font-size: 12px;
}
/*---------div for background no textor images here------------*/
#spacebg {
width:1024px;
height:100px;
float:right;
background-image:url(../image/art/bottombg3.jpg);
background-repeat:repeat-x;
}
/*--------below css is for the images at the bottom with banner-------*/
#rightimg {
padding:0;
margin:0;
width:1024px;
float:right;
background-image:url(../image/art/bottombg2.jpg);
background-repeat:repeat-x;
}
#rightimg p {
width:600px;
float: right;
font-size:12pt;
padding-top:95px;
color:#4f1860;
margin:0;
}

#rightimg img{
width:130px;
float:right;
margin:0;
padding:30px 0 0 0;
}

#rightimg  img#girl{
width:97px;
float:left;
margin:0;
padding:0 0 0 49px;
}

/*--------------------------------footer starts---------*/
#footer { 
padding: 6px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
background:#9b61ab;
margin:0 0 0 0;
text-align:center;

} 
/*.twoColLiqLtHdr #footer p {
margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
/*padding: 10px 0; }* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

#footer ul {
list-style-type: none;
display: inline;
margin:0;
padding:0;
font-size:9px;
}

#footer ul li,  #footer ul li a {
list-style-type: none;
display: inline;
padding: 0 2px 0 0;
margin:0;
color:#ffffff;
font-size:9px;
text-decoration:none;
}
#footer ul li a:hover,  #footer ul li a:visited {
list-style-type: none;
display: inline;
padding: 0 2px 0 0;
margin:0;
color:#ffffff;
font-size:9px;
text-decoration:underline;
}


/* Miscellaneous classes for reuse */


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
float: right;
margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
float: left;
margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}